Il forum di HostingVirtuale



Oggi è lunedì 22 maggio 2017, 18:35

Tutti gli orari sono UTC + 1 ora




Apri un nuovo argomento Rispondi all’argomento
 [ 8 messaggi ] 
Autore Messaggio
 Oggetto del messaggio: Aggiornamento
MessaggioInviato: martedì 13 maggio 2003, 22:07 
Non connesso
Junior Member

Iscritto il: giovedì 23 gennaio 2003, 10:36
Messaggi: 18
Ho letto che lun 19 ci saranno degli aggiornamenti del software.
Si potrebbe avere la lista degli aggiornamenti.

Grazie :D


Top
 Profilo  
 
 Oggetto del messaggio:
MessaggioInviato: martedì 13 maggio 2003, 22:24 
Non connesso
Site Admin

Iscritto il: mercoledì 20 novembre 2002, 17:28
Messaggi: 2903
Vedi forum dedicato...


Top
 Profilo  
 
 Oggetto del messaggio: versioni
MessaggioInviato: mercoledì 14 maggio 2003, 6:18 
Non connesso
Junior Member

Iscritto il: giovedì 23 gennaio 2003, 10:36
Messaggi: 18
ok, grazie, per quanto riguarda php e mysql nessun aggiornamento?

Inoltre volevo sapere se si potranno avere nel dettaglio le versione
degli aggiornamenti.

Grazie :D


Top
 Profilo  
 
 Oggetto del messaggio:
MessaggioInviato: mercoledì 14 maggio 2003, 9:39 
Non connesso
Site Admin

Iscritto il: mercoledì 20 novembre 2002, 17:28
Messaggi: 2903
Per il momento niente su PHP forse MySQL...
Le versioni degli aggiornamenti indicati nell'altro thread sono tutte 2.0.1.


Top
 Profilo  
 
 Oggetto del messaggio: Ma gli aggiornamenti sono stati fatti
MessaggioInviato: giovedì 22 maggio 2003, 6:22 
Non connesso
Junior Member

Iscritto il: giovedì 23 gennaio 2003, 10:36
Messaggi: 18
Ciao Gabriele,

Potresti dire le versione degli aggiornamenti che avete fatto?
Da quello che vedo non è cambiato nulla.

Come mi ha risposto omnibus, Apache doveva passare
alla versione 2.0

Grazie e Continua l'ottimo lavoro


Top
 Profilo  
 
 Oggetto del messaggio:
MessaggioInviato: giovedì 22 maggio 2003, 10:42 
Non connesso
Site Admin

Iscritto il: martedì 25 giugno 2002, 9:29
Messaggi: 127
Le versioni di Apache ecc. non sono cambiate; gli aggiornamenti in questione sono patch applicate sulle "vecchie" versioni per correggere i problemi di sicurezza. La versione riportata (2.0.1) si riferisce al software Cobalt.

In particolare sui server Cobalt sono installati Apache 1.3.20, PHP 4.1.2 e MySQL 3.23.37.


Top
 Profilo  
 
 Oggetto del messaggio:
MessaggioInviato: lunedì 26 maggio 2003, 23:01 
Non connesso
Junior Member

Iscritto il: giovedì 23 gennaio 2003, 10:36
Messaggi: 18
Ciao Gabriele,

Una curiosità, possibile che ci sono solo versioni così vecchie per i Cobalt ?

Ad esempio Apache 1.3.20 e PHP 4.1.2 sono versioni vecchie e vulnerabili.

Ciao


Top
 Profilo  
 
 Oggetto del messaggio:
MessaggioInviato: martedì 27 maggio 2003, 17:00 
Non connesso
Site Admin

Iscritto il: martedì 25 giugno 2002, 9:29
Messaggi: 127
La politica della Sun è di rilasciare patch (probabilmente spesso backport delle patch ufficiali) alle vecchie versioni invece di rilasciare delle nuove versioni.

Le vulnerabilità note di Apache 1.3.20 dovrebbero essere state tutte corrette con le patch che abbiamo installato.

Per quanto riguarda PHP, invece, il problema principale è che quelli di PHP hanno la tendenza a deprecare un sacco di cose ad ogni nuova versione :), e non tutti i nostri utenti sono disposti a modificare gli script di conseguenza... quindi meglio non installare nuove versioni troppo spesso ma piuttosto patchare la versione esistente.


Top
 Profilo  
 
Visualizza ultimi messaggi:  Ordina per  
Apri un nuovo argomento Rispondi all’argomento
 [ 8 messaggi ] 

Tutti gli orari sono UTC + 1 ora


Chi c’è in linea

Iscritti connessi: Bing [Bot], Google [Bot], Yahoo [Bot]


Non puoi aprire nuovi argomenti
Non puoi rispondere negli argomenti
Non puoi modificare i tuoi messaggi
Non puoi cancellare i tuoi messaggi

Cerca per:
Vai a:  
cron